function FileData_Pairs(x)
{
x.t("email","dynotech@dynojet.com");
x.t("(0)","412");
x.t("contacting","dynojet");
x.t("drive","north");
x.t("contact","questions");
x.t("contact","dynojet");
x.t("telephone","800.992.4993");
x.t("las","vegas");
x.t("questions","comments");
x.t("support","telephone");
x.t("please","contact");
x.t("vegas","89081");
x.t("need","assistance");
x.t("www.dynojet.com","www.winpep.com");
x.t("assistance","issue");
x.t("www.winpep.com","write");
x.t("800.992.4993","(0)");
x.t("412","403770");
x.t("write","2191");
x.t("intdynotech@dynojet.com","website");
x.t("mendenhall","drive");
x.t("2191","mendenhall");
x.t("comments","need");
x.t("technical","support");
x.t("issue","please");
x.t("website","www.dynojet.com");
x.t("north","las");
x.t("dynotech@dynojet.com","intdynotech@dynojet.com");
x.t("dynojet","contacting");
x.t("dynojet","please");
x.t("dynojet","technical");
x.t("403770","email");
}
